RubyGems Navigation menu

pg 1.5.4

Pg is the Ruby interface to the PostgreSQL RDBMS. It works with PostgreSQL 9.3 and later.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.5.6 - March 01, 2024 x64-mingw-ucrt (2,62 MB)
  2. 1.5.6 - March 01, 2024 x64-mingw32 (2,76 MB)
  3. 1.5.6 - March 01, 2024 x86-mingw32 (2,51 MB)
  4. 1.5.6 - March 01, 2024 (216 KB)
  5. 1.5.5 - February 15, 2024 x86-mingw32 (2,58 MB)
  6. 1.5.4 - September 01, 2023 (229 KB)
Zeige alle Versionen (250 total)

Besitzer:

Pushed by:

Autoren:

  • Michael Granger, Lars Kanis

SHA 256-Prüfsumme:

04f7b247151c639a0b955d8e5a9a41541343f4640aa3c2bdf749a872c339d25d

Signature validity period:

April 28, 2023 - April 27, 2024 (expired)

Downloads insgesamt 307.822.615

Für diese Version 12.498.383

Lizenz:

BSD-2-Clause

Erforderliche Ruby-Version: >= 2.5

Links: